Bug 89851 - Incorrect capitalization in bc info page
Summary: Incorrect capitalization in bc info page
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bc   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-28 21:45 UTC by Johan Braennlund
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version: 1.06-15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-14 13:38:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johan Braennlund 2003-04-28 21:45:31 UTC
Description of problem:
The info page for bc (under Functions->Math library) claims that exponential and
Bessel functions are called E and J respectively, when they're actually called e
and j.

Version-Release number of selected component (if applicable):
bc-1.06-12


Note You need to log in before you can comment on or make changes to this bug.